Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 594023 - [Text] typo in Ch.2 Using Control Groups.
[Text] typo in Ch.2 Using Control Groups.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Resource_Management_Guide (Show other bugs)
6.0
All Linux
low Severity low
: rc
: ---
Assigned To: Douglas Silas
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-20 07:23 EDT by Rodney McKee
Modified: 2010-11-11 10:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 10:35:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rodney McKee 2010-05-20 07:23:59 EDT
Description of problem:
chapter 2 page 1

However, the libcgroup package now provides command-line tools that it easier to work with control groups.


I suspect a missing "make".
Comment 2 RHEL Product and Program Management 2010-06-07 12:01:28 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 4 Douglas Silas 2010-08-23 19:52:07 EDT
Fixed in build: Red_Hat_Enterprise_Linux-Resource_Management_Guide-6-web-en-US-0.3-1.el5

Section introduction rewritten; text with mistake no longer exists. Setting to ON_QA.
Comment 5 Andrew Ross 2010-08-23 23:58:22 EDT
Verified: Red_Hat_Enterprise_Linux-Resource_Management_Guide-6-web-en-US-0.3-1.el5

Text changed/rewritten
Comment 6 releng-rhel@redhat.com 2010-11-11 10:35:51 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.